Subject: Re: Oregon (English & Spanish)
From: "Mike" <[email-masked]>
To: "Ryan Hafer" <[email-masked]>
Date: Mon, 3 Jan 2011 18:12:06 -0500

I believe it was the last changes you made to the Oregon before you left.  They would have had the new minimum wage with this years information only.  The first version had 2 minimum wages (2 years).
Hopefully that is helpful.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Ryan Hafer 
  To: Mike 
  Sent: Monday, January 03, 2011 5:51 PM
  Subject: Re: Oregon (English & Spanish)

  What revision should it be?

  On Jan 3, 2011 2:30 PM, "Mike" <[email-masked]> wrote:
  > Ryan,
  > Can you tell me if you ordered any of the revised Oregon posters? I didn't have a copy of an email so I wasn't sure.
  > Thank you,
  > Michael Bishop
  > Labor Law Poster Service
  > Phone 877-321-4144
  > Fax 888-442-4144
  > [email-masked]